ECCBLIB REPORT - Bug #5824

demo --> Admin --> Internal Insurance Report --> ECCBLIB --> need to remove this extra "NAN" value

no need to show this "NAN" value on the report.
02/13/2023 11:30 AM - Mohd Irfan

Status: Closed Start date: 02/13/2023
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

need to remove this extra "NAN" value no need to show this "NAN" value on the entire Report.

See attached screenshot:

clipboard-202302131126-85utq.png

History

#1 - 02/14/2023 11:32 AM - sunil gupta

- Status changed from New to Resolved

#2 - 02/14/2023 05:55 PM - Mohd Irfan
- File clipboard-202302141755-vwmcs.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed

See attached screenshot:

clipboard-202302141755-vwmcs.png
